# SParser Struct Reference

Collaboration diagram for SParser:
[legend]

## Data Fields

ZIO * | z
Mbuffer | buff
const char * | name

## Detailed Description

Definition at line 482 of file ldo.c.

## Field Documentation

Mbuffer SParser::buff

Definition at line 484 of file ldo.c.

Referenced by f_parser(), and luaD_protectedparser().

const char* SParser::name

Definition at line 485 of file ldo.c.

Referenced by f_parser(), and luaD_protectedparser().

ZIO* SParser::z

Definition at line 483 of file ldo.c.

Referenced by f_parser(), and luaD_protectedparser().

The documentation for this struct was generated from the following file:

- lua/ldo.c